 .GDPR_Menu {
	 max-width: 500px;
}
@media screen and (min-width: 640px) {
	.GDPR_Menu {
		padding-left: 0.5em;
   		margin-left: 25%;
	}
}
.GDPR_Content {
	background: #e0e0e0;
	background: rgba(0,0,0,.1);
	padding: 1em;
}
.GDPR_Button {
	display: inline-block;
	padding: .5em;
	margin: .5em;
	border: none;
	cursor: pointer;
}
.GDPR_Button:hover {
	border: none;
}
.GDPR_Button:before {
	font-family: 'alphasia';
	margin-right: .5em;
}
.GDPR-RequestDataDownload .GDPR_Button:before {
	content: "\e630";
}
.GDPR-RequestAccountDeletion .GDPR_Button:before {
	content: "\e805";
}
.GDPR_Label {
	display: block;
	font-size: 1.6em;
}


.GDPR_Submit .formulaire label {
	width: 100%;
	text-align: left;
	float: none;
	display: block;
	font-weight: bold;
}
.GDPR_Submit .zoneFields {
	margin-left: 0;
	padding-left: 0;
}


.GDPR_Warning {
	display: inline-block;
	border: 1px solid #e74c3c;
	padding: 1em;
	color: #e74c3c;
}
.GDPR_Warning label {
	margin-left: .25em;
}
.GDPR-PasswordError p {
	background: #e74c3c;
	color: #ffffff;
	padding: .5em;
	margin: 0;
}
.GDPR-Error {
	color: #e74c3c;
}

.GDPR_CheckPassword {
	display: none;
}


.GDPR_CheckPassword .subNavForm {
	clear: both;
	margin: .5em 0;
	padding: .5em 0;
}
.GDPR-Disabled {
	opacity: .5;
	pointer-events: none;
}

.GDPR_CheckPasswordField .formulaire {
	padding: 0;
	margin: 0;
}
.GDPR_Debug {
	position: fixed;
	bottom: 0;
	right: 0;
	background: #ffffff;
	z-index: 99999;
	padding: 10px;
	margin: 10px;
	opacity: .5;
	border: 1px solid #000000;
	font-family: 'Segoe UI', Tahoma, sans-serif;
}
.GDPR_DebugTable {
	background: #ffffff;
}
.GDPR_DebugTable tbody {
	max-width: 100%;
	display: block;
	overflow: auto;
}
.GDPR_Debug .GDPR_DebugTable tbody {
	max-width: 500px;
	max-height: 250px;
}
.GDPR_Debug:hover {
	opacity: 1;
}
.GDPR_DebugTable caption {
	padding: 5px;
}
.GDPR_DebugTable dt {
	font-family: monospace;
	padding: 5px 0 0;
}
.GDPR_DebugTable dd {
	border-bottom: 1px solid #aaaaaa;
	padding: 5px 0;
}
.GDPR_DebugTable dd:last-child {
	border-bottom: none;
}
.GDPR_DebugTable {
	font-family: 'Segoe UI', Tahoma, sans-serif;
	font-size: 14px;
	border-collapse: collapse;
}
.GDPR_DebugTable thead tr {
	background: #eeeeee;
}
.GDPR_DebugTable th {
	text-align: left;
	border-bottom: 1px solid #aaaaaa;
}
.GDPR_DebugTable tbody tr:nth-child(odd) {
	background: #e6effa;
}
.GDPR_DebugTable thead th,
.GDPR_DebugTable tbody td {
	border-right: 1px solid #aaaaaa;
	padding: 2px 5px;
}

.GDPR_DebugTable thead th:last-child,
.GDPR_DebugTable tbody td:last-child {
	border-right: 0;
}

.GDPR_DataRetentionPeriods {
	width: auto;
	font-size: 1.4em;
	margin: 1em 0;
}
.GDPR_DataRetentionPeriods caption {
	font-size: 1em;
	padding: 1em;
	font-weight: bold;
	background: #e0e0e0;
	background: rgba(0,0,0,.1);
}
.GDPR_DataRetentionPeriods th,
.GDPR_DataRetentionPeriods td {
	border: 1px solid #e0e0e0;
	border: 1px solid rgba(0,0,0,.1);
	padding: 1em;
}
.GDPR_DataRetentionPeriods th {
	font-weight: bold;
	text-align: left;
}
.GDPR_DebugTable p {
	font-size: 1em;
}
